body {
  background: #B8BDCA url("/img/back_main.png") no-repeat fixed center;
}

header {width:100%; height: 100px; }
section {width:1080px; height: 100px; float: center; }

p {font: 18px, serif; color: white; text-align: center; text-shadow: 1px 1px black}

h1 {font: 20px, serif; color: white; text-align: center; text-shadow: 3px 3px black}

h3 {font: 16px, serif; color: white; text-align: center; text-shadow: 2px 2px black}

a:visited  {color: white;}

article {color:white; text-shadow: 1px 1px darkblue}

div.main {
  color: white;
  padding: 25px;
  position: absolute;
  top: 50%;
  left: 51%;
  -ms-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  align:center; display:block; }

div.footer { background: grey; width:100%; vertical-align: bottom;
display:none; 
}
